/* --------------------------------------------- */

/*  General                                      */

/* --------------------------------------------- */

#im-discussions .intro {
	border: 1px solid #a1a5a9;
}

.im-buttons {
	padding: 3px;
}

.im-rating {
	padding: 6px;
	color: #7f7f7f;
	text-align: center;
}

.im-rating .label {
	color: #7f7f7f;
	font-size: 90%;
	text-align: center;
}

.im-icon-label {
	padding-right: 15px;
	padding-left: 5px;
}

im-icon {
	padding-right: 3px;
}

.im-label {
	font-weight: bold;
}

.im-last {
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
}

.im-first {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
}

.im-first-last {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #b1b5b9 solid;
}

.im-new-user {
	
}

/* --------------------------------------------- */

/*  Board lists                                  */

/* --------------------------------------------- */

.im-board-list {
	margin-bottom: 16px;
	font-size: 95%;
}

.im-board-table H3, im-board-table H3 a{
	font-size: 110%;
	color: #76797C;
	padding-bottom: 2px;
	border-bottom: 1px dotted #a1a5a9;
	margin-bottom: 0px;
}

.im-board-list TD.oddleft {
	padding: 7px 0px 7px 0px;
	background: #FFF;
}

.im-board-list TD.oddright {
	background: #FFF
}

.im-board-list TD.evenleft {
	padding: 7px 0px 7px 0px;
	background: #f5f5f5;
}

.im-board-list a:link,
.im-board-list a:visited {
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
	padding: 4px 5px 4px 24px;
}

.im-board-list a:hover {
	color: #00F;
	text-decoration: underline;
	font-weight: bold;
}

.im-board-list a,
.im-forum-category-name a {
	background: url(../forums/folder20x16.gif) left no-repeat;
}

/* --------------------------------------------- */

/*  Forum Lists                                  */

/* --------------------------------------------- */

.im-table {
	font-size: 100%;
	
}

.im-table th {
	font-size: 95%;
	line-height: 13px;
	padding: 4px;
	font-weight: bold;
	text-align: center;
	color: #333;
	background-color: #f1f1f1;
	border-top: 1px solid #b1b5b9;
	border-bottom: 1px #b1b5b9 solid;
}

div.graybox {
	border: 1px solid #b1b5b9;
	background: #e5e6e8;
	padding: 10px;
}

.im-table THEAD {
	background-color: #e5e6e8;
	font-size: 100%;
	line-height: 13px;
	padding: 4px;
	font-weight: bold;
	text-align: center;
	color: #333;
	border-bottom: 1px #b1b5b9 solid;
	height: 20px;
	margin: 0;
}

.im-table TBODY .im-table TFOOT {
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #b1b5b9 solid;
	border-bottom: 1px #b1b5b9 solid;
}

.im-table TFOOT TD {
	font-size: 100%;
	background-color: #e5e6e8;
	border-top: 1px #b1b5b9 solid;
	text-align: right;
}

.im-forum-category-name {
	border-right: 1px #b1b5b9 solid;
	border-left: 1px #b1b5b9 solid;	
	background-color: #f1f1f1;
	font-size: 100%;
	line-height: 13px;
	padding: 4px;
	font-weight: bold;
	text-align: left;
	color: #333;
	height: 20px;

}

.im-forum-category-name A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 4px 5px 4px 24px;
	line-height: 14px;
}

.im-forum-category-name a:link,
.im-forum-category-name a:visited {
	text-decoration: none;
}

.im-forum-category-name a:hover {
	text-decoration: underline;
}

/* --------------------------------------------- */

/* Topics                                        */

/* --------------------------------------------- */

.im-topic-status {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
}

.im-topic-rating {
	border-right: 1px #b1b5b9 solid;
	padding: 0px;
	text-align: center;
}

.im-topic-rating .label {
	color: #7f7f7f;
	font-size: 90%;
	text-align: center;
}

.im-topic-rating A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-topic-rating a:link,
.im-topic-rating a:visited {
	text-decoration: none;
}

.im-topic-rating a:hover {
	text-decoration: underline;
}

.im-topic-forum {
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
}

.im-topic-forum a {
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
}

.im-topic-forum a:link,
.im-topic-forum a:visited {
	text-decoration: none;
}

.im-topic-forum a:hover {
	text-decoration: underline;
}

.im-topic-author {
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
}

.im-topic-author A {
	font-weight: normal;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-topic-author a:link,
.im-topic-author a:visited {
	text-decoration: none;
}

.im-topic-author a:hover {
	text-decoration: underline;
}

.im-bottom-border {
	border-bottom: 1px #b1b5b9 solid;
}

.im-top-border {
	border-top: 1px #b1b5b9 solid;
}

.im-forum-name {
	width: 100%;
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
}

.im-forum-name-indent {
	padding: 4px 5px 4px 17px;
}

.im-forum-name A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-forum-name a:link,
.im-forum-name a:visited {
	text-decoration: none;
}

.im-forum-name a:hover {
	text-decoration: underline;
}

.im-topic-name {
	width: 100%;
	border-right: 1px #b1b5b9 solid;
	border-left: 1px #b1b5b9 solid;
	padding: 4px;
}

.im-topic-name .im-author A {
	font-weight: normal;
}

.im-topic-name-indent {
	padding: 4px 5px 4px 17px;
}

.im-topic-name A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-topic-name a:link,
.im-topic-name a:visited {
	text-decoration: none;
}

.im-topic-name a:hover {
	text-decoration: underline;
}

.im-view-count {
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
	text-align: center;
}

.im-msg-count {
	border-right: 1px #b1b5b9 solid;
	padding: 4px;
	text-align: center;
}

.im-author {
	font-size: 95%;
}

.im-author a {
	padding: 4px;
}

.im-last-post {
	border-bottom: 1px #b1b5b9 solid;
}

.im-table .im-odd {
	background-color: #edf3fe;
}

.im-table .im-even {
	background-color: #fff;
}

.im-description-header {
	font-size: 100%;
	margin-top: 5px;
}

.im-description {
	color: #7f7f7f;
}

/* --------------------------------------------- */

/* Messages                                      */

/* --------------------------------------------- */

.im-message-list {
	
}

.im-message-bottom {
	margin-top: 5px;
}

.im-message-subject {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 2px;
}

.im-message-body {
	padding: 5px;
}

.im-message-body pre {
	padding: 5px;
	background-color: #ffeafd;
	font-family: 'Courier New' , Monospace;
	border: 1px solid #b1b5b9;
	margin: 5px;
}

.im-message-body blockquote {
	background-color: #eeeeee;
	border: 1px solid #b1b5b9;
	padding: 5px;
}

.im-message-solution {
	border-right: 1px solid #dadada;
	padding: 3px;
	background: #95d26a;
	color: #ffffff;
	vertical-align: middle;
}
.im-message-solution-tab {
    font-weight:bolder;
    font-family:"Tahoma";
    border-right: 1px solid #dadada;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
	padding: 3px;
	background: #95d26a;
	color: #ffffff;
	vertical-align: middle;
}

.im-message-partial-solution {
	border-right: 1px solid #dadada;
	padding: 3px;
	background: #ffcc33;
	color: #ffffff;
	vertical-align: middle;
}

.im-message-partial-solution-tab {
    font-weight:bolder;
    font-family:"Tahoma";
    border-right: 1px solid #dadada;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
	padding: 3px;
	background: #ffcc33;
	color: #ffffff;
	vertical-align: middle;
}

.im-message-announcement {
	border-right: 1px solid #dadada;
	padding: 3px;
	background: #2839ff;
	color: #ffffff;
	vertical-align: middle;
}

.im-message-announcement-tab {
    font-weight:bolder;
    font-family:"Tahoma";
    border-right: 1px solid #dadada;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
	padding: 3px;
	background: #2839ff;
	color: #ffffff;
	vertical-align: middle;
}

.im-user-info {
	border-right: 1px dotted #dadada;
}

.im-user-info td {
	padding: 3px;
}

.im-user-info A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-user-info a:link,
.im-user-info a:visited {
	text-decoration: none;
}

.im-user-info a:hover {
	text-decoration: underline;
}

.im-messagebox-threaded {
	border: 1px #b1b5b9 solid;
	margin-top: 5px;
}

.im-messagebox-flat {
	border-right: 1px solid #b1b5b9;
	border-left: 1px solid #b1b5b9;
	border-bottom: 1px solid #b1b5b9;
}

.im-message-hide {
	display: none;
}

.im-message-show {
	display: block;
}

/* --------------------------------------------- */

/*  Infomation b                                 */

/* --------------------------------------------- */

.im-infobox TABLE {
	border: 1px #e7e0c4 solid;
	background-color: #fdf9e6;
	margin-bottom: 5px;
	color: #856c51;
	width: 100%;
}

.im-errorbox TABLE {
	border: 1px solid #b70800;
	background-color: #fdf9e6;
	margin-bottom: 5px;
	color: #856c51;
	width: 100%;
}


.im-infobox TD, .im-errorbox TD {
	font-size: 100%;
	padding: 5px;

}

.im-infobox .unsolved, .unsolved {
	font-weight: bold;
	color: #ae8e6a;
}

.im-infobox .solved, .solved {
	font-weight: bold;
	color: #ae8e6a;
}

/* --------------------------------------------- */

/* Pagination                                    */

/* --------------------------------------------- */

.im-paginationtop-messages	td, .im-paginationtop	th {
	padding: 3px 8px;
	font-weight: bold;
	font-size: 100%;
	line-height: 13px;
}

.im-paginationtop	td, .im-paginationtop	th {
	padding: 3px 8px;
	font-weight: bold;
	font-size: 100%;
	line-height: 13px;
}

.im-paginationbottom	td, .im-paginationbottom	td {
	padding: 3px 8px;
	font-weight: bold;
	font-size: 100%;
	line-height: 13px;
}

.im-paginationbottom {
	margin-bottom: 13px;
}

.im-paginationtop-messages {
	border-left: 1px solid #b1b5b9;
	border-right: 1px solid #b1b5b9;
	border-bottom: 1px solid #b1b5b9;
	background: #e5e6e8;
}

.im-paginationtop {
	border-left: 1px solid #b1b5b9;
	border-right: 1px solid #b1b5b9;
	border-top: 1px solid #b1b5b9;
	background: #e5e6e8;
}

.im-paginationbottom {
	border-left: 1px solid #b1b5b9;
	border-right: 1px solid #b1b5b9;
	border-bottom: 1px solid #b1b5b9;
	background: #e5e6e8;
}

.im-paginationtop-messages A,
.im-paginationtop A,
.im-paginationbottom A {
	font-weight: bold;
	text-decoration: none;
	border-right: none;
	padding: 0px;
}

.im-paginationtop-messages a:link,
.im-paginationtop-messages a:visited,
.im-paginationtop a:link,
.im-paginationtop a:visited,
.im-paginationbottom a:link,
.im-paginationbottom a:visited {
	text-decoration: none;
}

.im-paginationtop-messages a:hover,
.im-paginationtop a:hover,
.im-paginationbottom a:hover {
	text-decoration: underline;
}

.im-pagination-active {
	text-decoration: underline;
}

.im-paginationbar {
	color: #7f7f7f;
}

.im-paginationtop-messages {
	background: #e5e6e8 url(../forums/paginationtop.gif) top left repeat-x;
}

.im-paginationtop {
	background: #e5e6e8 url(../forums/paginationtop.gif) top left repeat-x;
}

.im-paginationbottom {
	background: #f7f7f7 url(../forums/paginationbottom.gif) top left repeat-x;
}

.im-nobold a {
	font-weight: normal;
}

.im-nobold {
	font-weight: normal;
}

/* --------------------------------------------- */

/*  User Profiles                                */

/* --------------------------------------------- */

.im-user-profile .im-table THEAD TH {
	text-align: left;
	background: #e5e6e8 url(../forums/paginationtop.gif) top left repeat-x;
}

.im-user-profile TFOOT {
	
}

.im-user-profile .im-label {
	padding: 3px;
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #e5e6e8 solid;
}

.im-avatar {
	margin-top: 1px;
}

.im-avatar IMG {
	border: 1px #ccc solid;
}

.im-avatar IMG:hover {
	border: 1px #000 solid;
}

/* --------------------------------------------- */

/*  User Subscriptions                           */

/* --------------------------------------------- */

.im-subscriptions .im-table THEAD TH {
	background: #e5e6e8 url(../forums/paginationtop.gif) top left repeat-x;
	border-bottom: none;
}

.im-subscriptions .im-subscription-type {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #b1b5b9 solid;
	border-bottom: 1px #b1b5b9 solid;
	border-top: 1px #b1b5b9 solid;
	font-size: 95%;
	font-weight: bold;
	color: #333;
	background-color: #f1f1f1;
}

.im-subscriptions TFOOT {
	background: #f7f7f7 url(../forums/paginationbottom.gif) top left repeat-x;
}

.im-subscriptions .im-select {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
}

.im-subscriptions .im-title {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
}

.im-nodata {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #b1b5b9 solid;
}

.im-subscriptions .im-title a {
	font-weight: bold;
}

.im-subscriptions .im-expiration {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
}

.im-subscriptions .im-renew {
	padding: 4px;
	border-left: 1px #b1b5b9 solid;
	border-right: 1px #b1b5b9 solid;
}


.dropdown {
	font-family: Arial, Helvetica, serif;
	color: #333333;
	font-weight: normal;
	border: 1px solid #7f7f7f;
}

.editfields, .im-edit-DATETIME {
	font-family: Arial, Helvetica, serif;
	color: #333333;
	font-weight: normal;
	border: 1px solid #7f7f7f;
	padding: 2px;
}

